h1 {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 140%; 
	font-weight: bold
}

h2 { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 120%; 
	font-weight: bold
}

table {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px
}

ul {  
	list-style-type: square; 
	list-style-position: outside; 
	list-style-image: url(../images/b2.gif)
}

body {  
	background-image: url(../images/bg.jpg); 
	background-repeat: repeat-x; 
	background-color: F6F6F6
}

a:link { 
	color: #0066CC;
}
a:visited { 
	color: #3399FF;
}
a:hover { 
	color: #FF9900;
	text-decoration: underline;
}
a:active { 
	color: #FF9900;
}h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%; font-weight: bold }
.ErrorText {  color: #FF0000}
.InfoText {  color: #00FF00}
.SmallText { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px}